<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>wikipedia_1_0_150-t9.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="0">
  <revision id="1">
    <original><w>Rauðahaf</w><c>(</c><w>arabíska</w></original>
    <corrected><w>Rauðahaf</w><w>sem</w><w>á</w><w>arabísku</w><w>er</w></corrected>
      <errors>
        <error xtype="extra-bracket" eid="0" />
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>البحر</w>
  <w>الأحمر</w>
  <c>,</c>
  <w><hi>al-Bahr</hi></w>
  <w><hi>al-ahmar</hi></w>
  <c>;</c>
  <revision id="2">
    <original><w>hebreska</w></original>
    <corrected><w>á</w><w>hebresku</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>ים</w>
  <w>סוף</w>
  <w><hi>Yam</hi></w>
  <w><hi>Suf</hi></w>
  <c>;</c>
  <revision id="3">
    <original></original>
    <corrected><w>og</w><w>á</w></corrected>
      <errors>
        <error xtype="missing-conjunction" idx="3-1" eid="0" />
        <error xtype="missing-prep" idx="3-2" eid="0" />
      </errors>
  </revision>
  <w>tígrinja</w>
  <w><hi>ቀይሕ</hi></w>
  <w><hi>ባሕሪ</hi></w>
  <c>,</c>
  <w><hi>QeyH</hi></w>
  <w><hi>baHri</hi></w>
  <revision id="4">
    <original><c>)</c></original>
    <corrected><c>,</c></corrected>
      <errors>
        <error xtype="bracket4comma" eid="0" />
      </errors>
  </revision>
  <w>er</w>
  <w>flói</w>
  <w>eða</w>
  <w>innhaf</w>
  <w>úr</w>
  <w>Indlandshafi</w>
  <c>,</c>
  <w>á</w>
  <w>milli</w>
  <w>Afríku</w>
  <w>og</w>
  <w>Arabíuskagans</w>
  <w>í</w>
  <w>Asíu</w>
  <c>.</c>
</s>
<s n="1">
  <w>Hafið</w>
  <w>tengist</w>
  <w>Indlandshafi</w>
  <w>í</w>
  <w>suðri</w>
  <w>um</w>
  <w>Adenflóa</w>
  <c>.</c>
</s>
<s n="2">
  <w>Í</w>
  <w>norðri</w>
  <w>skagar</w>
  <w>Sínaískaginn</w>
  <w>inn</w>
  <w>í</w>
  <w>hafið</w>
  <c>.</c>
</s>
<s n="3">
  <w>Hvorum</w>
  <w>megin</w>
  <w>við</w>
  <w>hann</w>
  <w>eru</w>
  <w>Akabaflói</w>
  <w>og</w>
  <w>Súesflói</w>
  <w>sem</w>
  <w>leiðir</w>
  <w>að</w>
  <w>Súesskurðinum</w>
  <c>.</c>
</s>
<s n="4">
  <w>Hafið</w>
  <w>er</w>
  <w>1900 km</w>
  <w>langt</w>
  <c>,</c>
  <w>en</w>
  <w>ekki</w>
  <w>nema</w>
  <w>300 km</w>
  <w>breitt</w>
  <w>þar</w>
  <w>sem</w>
  <w>það</w>
  <w>er</w>
  <w>breiðast</w>
  <c>.</c>
</s>
<s n="5">
  <w>Hafið</w>
  <w>nær</w>
  <w>yfir</w>
  <w>um</w>
  <w>450.000 km²</w>
  <w>svæði</w>
  <c>.</c>
</s>
</p></body></text>
</TEI>